# Generated by makepkg 5.1.0
# using fakeroot version 1.22
pkgname = libiptcdata
pkgbase = libiptcdata
pkgver = 1.0.4-4
pkgdesc = Library for manipulating the IPTC metadata
url = http://libiptcdata.sourceforge.net/
builddate = 1528126890
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 455680
arch = arm
license = GPL
depend = glibc
